» Ubuntu » Paket

Error

two or more packages specified (sugar-browse-activity-0.86 oneiric)